@font-face {
  font-family: GoodbyeCrewelWorld;
  src: url("../fonts/GoodbyeCrewelWorldNF.ttf");
}

body{
  width:100%;
  max-width:900px;
  margin-left:auto;
  margin-right:auto;
  background-image:url("backgroundimages/cip60097.jpg");
}

#backbutton{
  width:20%;
  max-width:50px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:20px;
  margin-top:20px;
  padding-left:20px;
  padding-right:15px;
  background-image:url("backgroundimages/Sunflower_Bkgrd.jpg");
  border-radius:20px;
  box-shadow: 0px 0px 5px 2px #9c83cc;
}

#backbutton p{
  color:black;
  padding-bottom:5px;
}

#backbutton a{
  color:black;
  text-decoration:none;
    font-family:GoodbyeCrewelWorld;
    font-size:20px;
}

#backbutton a:hover{
  color:black;
  text-decoration:underline;
  text-decoration-style:wavy;
}

.freestuffsection{
  width:90%;
  max-width:610px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:20px;
  margin-top:20px;
  padding:20px;
  background-image:url("backgroundimages/Sunflower_Bkgrd.jpg");
  border-radius:15px;
  box-shadow: 0px 0px 5px 2px #9c83cc;
}

.freestuffsection h1{
  margin-top:0px;
  margin-bottom:0px;
  padding-left:10px;
  font-family:GoodbyeCrewelWorld;
  font-size:50px;
}

.freestuffsection p{
  padding:10px;
}

.freestuffsection ul{
 width:100%;
 max-width:450px;
 margin-right:auto;
 margin-left:auto;
}

.freestuffsection details{
  padding:10px;
}

img{
 width:90%;
 max-width:400px;
}

ul{
 list-style-type:none; 
}